function factu(x)
{
	vari="../cgi-bin/fact1.cgi?" + x.value
	if(x.value!="")
	{
		var obj_calwindow = window.open(vari,"","width=200,height=60,top=0,left=20,menubar=yes,titlebar=yes,scrollbars=yes,resizable=yes,mimimizable=yes,dialog=yes")
		x.disabled=true
	}
}

